{
 "what": [
  "Apa nama perusahaan tempat Shigeru Miyamoto bekerja ?",
  "Apa nama daun untuk melinting tembakau pada rokok siong?",
  "Apakah Gerak inersia?",
  "Untuk apa cultuurstelsel diciptakan?",
  "Apa ibukota Kalimantan Selatan ?",
  "Apakah singkatan Internet of Things?",
  "apakah nama mata uang Korea Selatan?",
  "Apa jenis ular terbesar di dunia ?",
  "Apa nama ibukota provinsi Gorontalo?",
  "Apa ibukota Bohemia?"
 ],
 "who": [
  "Siapa pemimpin Revolusi Nasional Indonesia?",
  "Siapa yang menemukan teori Evolusi ?",
  "siapakah pencipta novel Narnia?",
  "Siapa bapak ilmu ekonomi dunia?",
  "siapakah yang menciptakan Transformers?",
  "Siapa pendiri Gereja Asiria Timur?",
  "Siapa pemimpin Pertempuran Pertama Bud Dajo?",
  "Siapakah raja pertama Kerajaan Taruman?",
  "Siapa yang menciptakan Emosikon?",
  "Siapa pengisi suara Robert \"SpongeBob\" SquarePants?"
 ],
 "which": [
  "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?",
  "Novel Indonesia mana yang dianggap sebagai karya sastra terbaik abad ke-20?",
  "Lagu daerah Indonesia mana yang dianggap sebagai lagu nasional kedua?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?",
  "Tokoh sejarah Indonesia mana yang dianggap sebagai bapak proklamator kemerdekaan?",
  "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?",
  "negara apakah yang paling banyak memproduksi etanol?",
  "Kota manakah yang dijuluki \"Kota Pahlawan\" di Indonesia?",
  "Film Indonesia apakah yang memenangkan penghargaan terbanyak di festival film internasional?",
  "Hewan apakah yang memiliki Hermafrodit?"
 ],
 "where": [
  "Di mana Mao Zedong tinggal?",
  "Di mana terdapat klorofil pada tumbuhan?",
  "dari manakah asal kata idealis?",
  "dimanakah  Al-Fadhil Al-Alim Syekh Haji Hasanuddin bin Muhammad Ma'shum dilahirkan?",
  "dimanakah Ibnu Sina dimakamkan?",
  "Dimanakah Kesultanan Utsmaniyah berkuasa ?",
  "Dimana Festivali i Këngës diadakan?",
  "Dimana letak Eropa Timur secara geografis?",
  "Dari mana kata morfem berasal ?",
  "Dimanakah letak Iwo Jima?"
 ],
 "when": [
  "Kapan Al-Hallaj lahir ?",
  "Kapan Raja Carlo I lahir?",
  "Kapan serial Kamen Rider pertama kali muncul di TV?",
  "Kapan D. Afonso Henriques lahir?",
  "Kapan perang saudara di Korea terjadi ?",
  "Kapan Yahoo! Inc. berdiri ?",
  "Kapan debut pertama Park Jaebeom?",
  "Kapan konstitusi Weimar ditetapkan?",
  "kapankah agama kristen muncul pertama kali?",
  "kapankah isaac newton dilahirkan?"
 ],
 "why": [
  "Kenapa Topa disebut dengan Negeri Sejuta Mata Air?",
  "Mengapa beberapa perusahaan besar beralih ke energi terbarukan?",
  "Mengapa banyak orang Indonesia suka nonton sinetron?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?",
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
  "Mengapa beberapa orang tidak percaya akan perubahan iklim?",
  "Mengapa beberapa daerah di Indonesia sering mengalami kekeringan?",
  "Kenapa masalah kemiskinan masih menjadi permasalahan utama di Indonesia?",
  "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?",
  "Kenapa beberapa masyarakat adat di Indonesia masih hidup secara tradisional?"
 ],
 "how-way": [
  "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?",
  "Bagaimana pola migrasi burung-burung di musim dingin?",
  "Bagaimana proses fotosintesis pada tumbuhan terjadi?",
  "Bagaimana cara kerja aplikasi pengenalan wajah dalam sistem keamanan?",
  "Bagaimana teknologi blockchain bekerja dalam transaksi cryptocurrency?",
  "Bagaimana proses terjadinya gempa bumi?",
  "Bagaimana pengaruh kebiasaan membaca terhadap perkembangan kognitif?",
  "Bagaimana kisah asal-usul kebudayaan Jawa?",
  "Bagaimana Cara kerja BJT?",
  "Bagaimana peran pemerintah dalam pengelolaan sumber daya alam di Indonesia?"
 ],
 "how-num": [
  "Berapa luas kota Raha ?",
  "Berapakah provinsi yang terdapat di Republik Rakyat Tiongkok?",
  "Berapa jumlah sekuel  Star Wars?",
  "berapakah luas negara Russia?",
  "berapakah jumlah elemen pada tabel periodik?",
  "Ada berapa serial buku Harry Potter ?",
  "berapakah jumlah bahasa daerah di Indonesia?",
  "berapakah luas pulau Flores?",
  "Satu jam berapa menit?",
  "Berapa luas kota Jayapura ?"
 ]
}